@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

nav {
  padding: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

nav h1 {
  margin: 0;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 10px;
}

nav ul li a {
  color: #333;
  text-decoration: none;
}

main {
  margin: auto;
  max-width: 48rem;
  font-family: 'Roboto', sans-serif;
}

#blog-section {
  display: flex;
  flex-direction: row;
  margin-top: 20px;
}

#blog-section small {
  vertical-align: bottom;
  height: 100%;
}

h2 {
  margin: 0;
}


a {
  text-decoration: none;
}

h1 a:visited {
  color: black;
}
